## inadyn 2.8.1

=== debian/changelog ===
inadyn (2.8.1-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream release (Closes: #411334, #759278, #846935).
    - Closes: #759278, #781898, #813347,
      according to the upstream author Joachim Nilsson in Bug #846935.

  [ Benda Xu ]
  * Add Benda Xu as the maintainer (Closes: #879872).
  * Build depend on libconfuse-dev and pkg-config.
    - Depend on lsb-base.
  * Remove duplicated entries on debian/copyright.
  * Improve package description (Closes: #785397).

 -- Benda Xu <heroxbd@gentoo.org>  Sun, 03 Oct 2021 22:42:15 +0800
