## inadyn 2.10.0

=== debian/changelog ===
inadyn (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <orv@debian.org>  Thu, 02 Feb 2023 00:20:49 +0800

inadyn (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove the '--background' argument from the init script.
    Closes: #1003677.
  * Ship configuration examples.
  * Ship the upstream systemd unit. (Closes: #932918, #983309)

 -- Benda Xu <orv@debian.org>  Thu, 06 Oct 2022 20:38:32 +0800
