## inadyn 2.11.0

=== debian/changelog ===
inadyn (2.11.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:00:42 +1100

inadyn (2.11.0-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:06:09 +0000

inadyn (2.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Benda Xu ]
  * New upstream release.
  * Replace outdated command line arguments in ip-up.d (Closes: #1041303).
  * Ship a systemd .service file (Closes: #1032192).

 -- Benda Xu <orv@debian.org>  Tue, 18 Jul 2023 09:42:30 +0800
