=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: inadyn
 Section: net
 Priority: optional
-Maintainer: Benda Xu <orv@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benda Xu <orv@debian.org>
 Build-Depends:
  automake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libconfuse-dev,
  libgnutls28-dev,
  pkg-config
-Standards-Version: 4.6.0
-Homepage: http://github.com/troglobit/inadyn
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://github.com/troglobit/inadyn
 Vcs-Git: https://salsa.debian.org/debian/inadyn.git
 Vcs-Browser: https://salsa.debian.org/debian/inadyn
 
 Package: inadyn
 Architecture: any
 Pre-Depends: adduser, ${misc:Pre-Depends}
-Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
+Depends: sysvinit-utils (>= 3.0.5), ${shlibs:Depends}, ${misc:Depends}
 Provides: dyndns-client
 Description: simple and small dynamic DNS client with HTTPS support
  It is used in routers and Internet gateways to automate the task of
