=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/inadyn-$1\.tar\.gz/ \
  https://github.com/troglobit/inadyn/tags .*/v?(\d\S*)\.tar\.gz
